<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>feedback</title>
    <link rel="stylesheet" href="f.css">
    <style>
        h1{
            color: red;
        }
    </style>
</head>
<body>
    <div class="r">
    <div style="text-align: center;">
    <h1  > <u>Feedback</u></h1>
</div>
<div style="text-align: center;">
    <form action="">
        <label for="name">Name:</label>
        <input type="text" id="name">
        <br><br>
        <label for="comment">comment:</label>
        <textarea name="" id="comment" cols="23" rows="5" placeholder="your comment"></textarea>
<br>
<p>Site Review:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

<input type="checkbox" id="ex">
<label for="ex">Excellent</label>
<input type="checkbox" id="go">
<label for="go">good</label>
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<input type="checkbox" id="sa">
<label for="sa">Satisfied</label>

<input type="checkbox" id="po">
<label for="po">Poor</label>

<br>
<input type="submit" value="submit">
<input type="reset" value="clear">

    </form>
</div>
</div>
</body>
</html>